 /*font-family: 'a_AvanteBs', arial;*/

  @font-face {
    font-family: 'a_AvanteBs';
    font-style: normal;
    font-weight: 400;
    src: local('a_AvanteBs'), local('a_AvanteBs-Regular'),
        url(/templates/mgazetaby/fonts/avantebs.woff) format('woff'),
        url(/templates/mgazetaby/fonts/avantebs.ttf) format('truetype');
}

#responsive-menu{

z-index: 10000;
transition: all 0.4s ease;
}
 .banner-adv_right_podpis {
     float: none;
     width: 100%;
     margin: 0;
 }
 .banner-adv_right-adv {
     width: 100%;
     margin: 0;
     float: none;
 }
 .banners-adv_right>div {
     min-height: 244px;
     display: flex;
     justify-content: left;
 }
#responsive-menu.sticky {
    position: fixed;
    background: #b99ec9;
    transition: all 0.4s ease;
    left: 18.5%;
    right: 7%;
    top: 0;
    border: 5px solid #002338;
    border-top: none;
}

#responsive-menu.sticky .navbar-default .navbar-nav > li > a {
    color: #252853 !important;
}

.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.no-padding {padding: 0 !important;}
.clear {clear: both;}
 

 .arrow {position: absolute; top: 15%;
    z-index: 1000000;
    background: #252853;
    border-radius: 0px 5px 5px 0px;
    padding: 5px;}
 
.logo {margin-top: 15px;}

.logo span a {color: #9496ab; font-size: 12px; font-family: Tahoma; line-height: 12px; margin: 5px; display: block; }

.logo span a:hover {text-decoration: none;}

#owl-topnews .owl-controls .owl-pagination {
    display: none !important;
}

.top-new {float: left;
    margin: 10px;
    width: 100%;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    }

.top-new-date {float: left; width: 40%; text-align: center; height: 100px; padding: 5px; }

.item1 {background: url("../images/top-new1.png") 0% 0% no-repeat;}

.item2 {background: url("../images/top-new2.png") 0% 0% no-repeat;}

.item3 {background: url("../images/top-new3.png") 0% 0% no-repeat;}

.top-new-date > div {border-radius: 50%;
    box-shadow: 0 0 15px #b1b1b1;
    background: #fff;
    padding: 8px;
    margin: 3px 0px 4px 3px;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

span.top-new-day {font-size: 14px; font-family: Arial; font-weight: bold;}

.item1 span.top-new-day {color: #7da4cd;}

.item2 span.top-new-day {color: #7c9195;}

.top-new-date span.top-new-day {color: #7c7e98;}

.item1  hr { border-width: 2px; margin: 0 !important;
    border-color: #c2d6ec;}

.item2  hr { border-width: 2px; margin: 0 !important;
    border-color: #456268;}
	
.top-new-date  hr { border-width: 2px; margin: 0 !important;
    border-color: #252853;}
	
span.top-new-time {font-size: 14px; font-family: Arial; font-weight: bold;}

.item1 span.top-new-time {color: #004272;}

.item2 span.top-new-time {color: #456268;}

.top-new-date  span.top-new-time {color: #252853;}

.top-new-title {float: right; width: 57%;}

.top-new-title a {font-family: 'a_AvanteBs', arial; font-size: 14px; color: #333333; display: block; margin-left: 10px; }

.top-new-title  a:hover {text-decoration: none;}

.icons-right i {    background: #eeeeee;
    padding: 5px;
    margin-top: 5px;}
.icons-right a{color: #7a7a7a;}

.icons-right a:hover{color: #9293a9;}




.advert-up  img {width: 100%; margin-bottom: 10px;}

.advert-down img {
    width: 100%;
    
}

.projects {
    display: flex;
    justify-content: space-around;
}

.projects .banneritem {
    width: 80%;
    margin: 0 10% 10%;
}

.projects span  a{ 
	width: 100%;
	display: inline-block;
    height: 60px;
    text-align: center;
    /* border: 2px solid #e5dbeb; */
	/*border: 2px solid #c9bad2;*/
    border: 2px solid #b99ec9;
    float: none;
    line-height: 16px;
    font-size: 16px;
    padding: 10px;
	text-decoration: none; font-family: 'a_AvanteBs', arial;
	/* color: #c7b1d4; */
	color: #c9bad2;
 }
	
.projects span a:hover {border: 2px solid #c2d6ec; color: #c2d6ec; }

.projects i:hover {color: #c2d6ec;}

.projects i {    display: flex;
    width: 35px;
    /* color: #c7b1d4; */
	color: #c9bad2;
    height: 35px;
    background: #ffffff;
    padding: 0px;
    top: 70px;
    position: relative;
    left: -15px;
    justify-content: center;
    align-items: center;
}

.navbar {
    border: none !important;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: none;
        margin: 0;
    }
}

.nav.navbar-nav.menu {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.icons-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 10px;
}

.slider-all {
    padding: 0 !important;
    display: flex;
}

.big-slider {
    width: 100%;
}

.camera_wrap .camera_pag .camera_pag_ul {
    background: rgba(0,0,0,1);
}

.minislider-item-img {
    position: relative !important;
    display: flex;
    display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	
    justify-content: center;
    align-items: center;
}
 div#__utl-buttons-1 {
     display: flex;
     width: 100%;
     margin-left: 0;
     margin-bottom: 0;
 }
 #__utl-buttons-1 .uptl_toolbar>ul>li, #__utl-buttons-1 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-1 .uptl_toolbar>ul>li>.sn-icon:before, #__utl-buttons-1 .uptl_share_more_popup__list .sn-icon#__utl-buttons-1 .uptl_share_more_popup__list .sn-icon:before {
     color: #ffffff!important;
     font-size: 25px;
 }
  #__utl-buttons-2 .uptl_toolbar>ul>li, #__utl-buttons-2 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-2 .uptl_toolbar>ul>li>.sn-icon:before, #__utl-buttons-2 .uptl_share_more_popup__list .sn-icon#__utl-buttons-2 .uptl_share_more_popup__list .sn-icon:before {
      color: #ffffff!important;
      font-size: 25px;
  }
 #__utl-buttons-1 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-1 .uptl_share_more_popup__list .sn-icon, #__utl_follow-popup-panel-wrapper___utl-buttons-1 p .__utl_logo>.sn-icon {
     background-color: #252853 !important;
     width: 30px !important;
     height: 30px !important;
     display: flex !important;
     align-items: center;
     justify-content: center;
 }
 #__utl-buttons-2 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-2 .uptl_share_more_popup__list .sn-icon, #__utl_follow-popup-panel-wrapper___utl-buttons-2 p .__utl_logo>.sn-icon {
     background-color: #252853 !important;
     width: 30px !important;
     height: 30px !important;
     display: flex !important;
     align-items: center;
     justify-content: center;
 }
 @media screen and (max-width: 400px) {
     #__utl-buttons-1 .uptl_toolbar>ul>li, #__utl-buttons-1 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-1 .uptl_toolbar>ul>li>.sn-icon:before, #__utl-buttons-1 .uptl_share_more_popup__list .sn-icon#__utl-buttons-1 .uptl_share_more_popup__list .sn-icon:before {
         color: #ffffff!important;
         font-size: 20px;
     }
     #__utl-buttons-2 .uptl_toolbar>ul>li, #__utl-buttons-2 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-2 .uptl_toolbar>ul>li>.sn-icon:before, #__utl-buttons-2 .uptl_share_more_popup__list .sn-icon#__utl-buttons-2 .uptl_share_more_popup__list .sn-icon:before {
         color: #ffffff!important;
         font-size: 20px;
     }
     #__utl-buttons-1 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-1 .uptl_share_more_popup__list .sn-icon, #__utl_follow-popup-panel-wrapper___utl-buttons-1 p .__utl_logo>.sn-icon {
         background-color: #252853 !important;
         width: 25px !important;
         height: 25px !important;
         display: flex !important;
         align-items: center;
         justify-content: center;
     }
     #__utl-buttons-2 .uptl_toolbar>ul>li>.sn-icon, #__utl-buttons-2 .uptl_share_more_popup__list .sn-icon, #__utl_follow-popup-panel-wrapper___utl-buttons-2 p .__utl_logo>.sn-icon {
         background-color: #252853 !important;
         width: 25px !important;
         height: 25px !important;
         display: flex !important;
         align-items: center;
         justify-content: center;
     }
 }
 div#__utl-buttons-1 li {
     margin-right: 22px;
 }
.slider-info {
    position: absolute;
    right: 5%;
    width: 90%;
    height: 90%;
    top: 5%;
    z-index: 100;
    display: flex;
    display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;	
	
    flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;	
	
    justify-content: center;
    align-items: center;	
	
    margin: 0 10px;
}

.slider-block {
    background: #e5dbeb;
    display: flex;
}

.camera_caption > div {
    background: rgba(0,0,0,0.5) !important;
}

#camera_wrap_225 .camera_caption > div div.camera_caption_title {
    font-size: 2em !important;
    font-family: 'a_AvanteBs', arial;
}

#camera_wrap_225 .camera_caption > div div.camera_caption_desc {
    font-size: 1.4em;
    padding-top: 20px;
}

.camera_wrap .camera_pag .camera_pag_ul li {
    background: #e5dbeb;
}

#camera_wrap_225 .camera_caption > div {
    border-radius: 5px 5px 0px 0px;
}

.minislider-item h3 {
    margin: 5px;
    text-align: center;
}

.minislider-item h3 a {
    font-family: 'a_AvanteBs', arial;
    color: #ffffff;
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 0.03em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
	
.minislider-item h4 {
font-family: 'a_AvanteBs', arial;
        color: #e5dbeb;
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 0.03em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

	
.block1 , .block3 , .block4 , .block5 {border: 2px solid #e5dbeb; 
    margin-bottom: 15px;
	border-radius: 1%;
	display: flex;
	flex-direction: column;
	position:relative;
	z-index:100;
	}

.block3 > div {
display: flex; flex-direction: column;
}

.block1-part1 {float: none;}

.block1-title, .block2-title  , .block3-title  , .block4-title  , .block5-title  {font-family: 'a_AvanteBs', arial; font-size: 22px; text-transform: lowercase; padding: 7px; float: left;}

.galery  a {font-family: 'a_AvanteBs', arial; font-size: 16px; text-transform: lowercase; padding: 7px; display: block; color: #252853;}

.block1-title a  , .block2-title a  , .block3-title a , .block4-title a  , .block5-title a{color: #252853;}
.block1-all , .block3-all a  , .block4-all a {float: right;
    padding: 10px 7px;
    font-size: 14px;
    font-family: 'ProximaNovaT-Thin';}
	
.block1-all a , .block3-all a  , .block4-all a {color: #3b5251;}

.block1-news-big-img {
    position: relative;
}

.block1-news-big {margin: 0px 10px;}
.block1-news-big-img  img {width: 100%; position: relative;
    }

.block1-info {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
}

.block1-news-big-date {   width: 30%;
    background: rgba(69,98,104, 0.9);
    padding: 5px;
    position: relative;
    z-index: 10;
    color: #afa3c0;
    text-align: center;
    font-size: 16px;
    font-family: 'a_AvanteBs', arial;
    display: flex;
    align-items: center;}

.block1-news-big-title {
    background: rgba(138,107,185,0.7);
    position: relative;
    z-index: 10;
    display: flex;
    align-items: center;
    padding: 5px;
}

.block1-news-big-title a {
    font-family: 'ProximaNova-Reg';
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    padding: 3px;
}
	
.block1-news-big-title  a:hover {text-decoration: none;}

.block1-news-big-arrow {
    width: 20%;
    background: rgba(138,107,185,0.7);
    position: relative;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.block1-news-big-arrow i {color: #fff; padding: 5px 0px 0px 15px;}
.block1-news {
    margin: 0px 10px;
    display: flex;
    align-items: center;}
.block1-news:first-of-type {border-bottom: 1px solid #c7d0d1;}

.block1-news-date , .block1-news-title {float: left; padding: 7px 0px;}

.block1-news-date  {width: 30%; color: #252853; font-family: 'a_AvanteBs', arial; font-size: 14px;}

.block1-news-title  {width: 70%; font-family: 'ProximaNova-Reg'; font-size: 16px;}
.block1-news-title  a {color: #252853;}
.block1-news-title  a:hover {text-decoration: none;  }

.tab-prev:after {
    clear: both;
    display: table;
}

.block2 {border: 2px solid #e5dbeb; display: inline-block;
    padding-bottom: 20px; margin-bottom: 15px; background: #fff;}
.block2Content {padding:20px;position: relative;z-index: 100;}	
.block2-news-big {margin: 0px 10px; display: flex;
    flex-wrap: wrap;}
.block2-news-big-img {
    width: 100%;
}
.block2-news-big-img img {width: 100%; position: relative;
    z-index: 1;
    top: 65px;
    margin-top: -65px;}

.block2-news-big-title {
    background: rgba(37,40,83,0.78);
    width: 70%;
    z-index: 10;
}
.block2-news-big-date {width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #79679d;
    padding: 5px;
    position: relative;
    z-index: 10;
    text-align: center;
    color: #afa3c0;
	}

.block2-news-big-date .readmore {
    color: #fff;
    font-family: 'a_AvanteBs', arial;
    font-size: 18px;
}

.newsflash-title {
    margin: 0;
}

.tab-prev {
    margin: 20px 10px;
    font-family: 'ProximaNova-Reg';
    font-size: 16px;
}
	
.block2-news-big-date1 {color: #eae2ef; font-family: 'a_AvanteBs', arial; font-size: 15px; letter-spacing: 0.1em;}	
.block2-news-big-date2 , .block2-news-big-date3 {color: #beb4c4; font-family: 'a_AvanteBs', arial; font-size: 14px; letter-spacing: 0.1em;}
.block2-news-big-title  a {width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 22px;
    font-family: 'ProximaNova-Reg';
    font-size: 22px;
    color: #fff;
    padding: 10px;
    position: relative;
    z-index: 10;}
	
.block2-news-big-title  a:hover {text-decoration: none;}

.banners1 img {
        border: 2px solid rgba(57, 66, 97, 0.5);
    border-radius: 3%;
    margin: 2px 0px;}
	
.banners2 {margin-top: 4px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.banners2 a {
    width: 100%;
}
	
.banners2 img {width: 100%; margin: 2% 0;max-width:290px; }



.block3-news {
    margin: 0px 10px;
    padding: 10px 0px;}
.block3-news:not(:last-of-type){border-bottom: 1px solid #c7d0d1;}
.block3-news1 {float: left; width: 35%;}
.block3-news2 {float: right; width: 65%;}
.block3-news-title  a {color: #252853; }
.block3-news-title  {font-family: 'ProximaNova-Semibold';
    font-size: 16px; line-height: 18px; padding-left: 10px;
    }
.block3-news-img  img {border: 3px solid #a2b0b3; width: 100%; border-radius: 3% 3% 0% 0%; }
.block3-news-date {background: #a2b0b3;
    border-top: 2px solid #7e9296;
    padding: 2px;
    text-align: center;
    color: #252853;
    font-family: 'a_AvanteBs', arial;
    font-size: 14px;}
.block3-news-prev {padding: 10px;}
.block3-news-prev  a{color: #252853; font-family: 'ProximaNova-Reg';
    font-size: 16px;}

.block4-part2 {}
.block4-news-big {margin: 0px 10px;}

.block4-news-big2 {background: rgba(162, 176, 179, 0.8); z-index: 100; position: relative; display: flex; justify-content: space-between;
    align-items: center;}

.block4-news-big3 {background: #85aeda;  z-index: 100; position: relative; display: flex;
    justify-content: space-between;
    align-items: center; }

.block4-news-big4 {background: #b5a5ce;  z-index: 100; position: relative; display: flex;
    justify-content: space-between;
    align-items: center; }

.block4-news-big-title3 a {font-family: 'ProximaNova-Semibold'; color: #000000; font-size: 16px; line-height: 1.2em; display: block;
    padding: 10px; }

.block4-news-big-category3  a  , .block4-news-big-category4  a { font-family: 'a_AvanteBs', arial;
    background: #ffffff;
    border: 2px solid #252853;
    padding: 7px;
    border-radius: 10px;
    text-align: center;
    margin: 10px;
    float: left;
    color: #252853;
    font-size: 16px;
	line-height: 18px;}

.block4-news-big-title4 a {font-family: 'ProximaNova-Semibold'; color: #ffffff; font-size: 16px; 
line-height: 1.2em; padding: 10px; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); display: block; }

.block4-news-big-img3  img{width: 100%; position: relative;
    z-index: 1;}
	
.odd.block4-news-big {margin-top: 10px;}	
.block4-news-big-img img {/* height: 150px; */}
.block4-news-big-img4  img {width: 100%; position: relative;
    z-index: 1;}

.block4-news-big-img  img {width: 100%; position: relative;
    z-index: 1;
    }
.block4-news-big-date { font-family: 'a_AvanteBs', arial;
    font-size: 14px;
    text-align: center;
    border: 2px solid #456268;
    background: #ffffff;
    padding: 5px;
    position: relative;
    z-index: 10;
    color: #456268;
    border-radius: 10px;
    margin: 5px;}
	
.block4-news-big-category {width: 37%;
    font-family: 'a_AvanteBs', arial;
    font-size: 11px;
    text-align: center;
    float: left;
    border: 2px solid #456268;
    background: #ffffff;
    padding: 10px 0px 0px 5px;
    position: relative;
    z-index: 10;
    color: #456268;
    border-radius: 10px;
    height: 55px;
    margin: 7px 3px;}

.block4-news-big-title {
    width: 60%;
    position: relative;
    z-index: 10;
}
	
.block4-news-big-title  a{
    font-family: 'ProximaNova-Semibold';
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    color: #fff;
    padding: 7px 5px;
    font-size: 16px;
    line-height: 1.2em;
    display: block;
    padding: 10px;
    }
	
.block4-news-big-title  a:hover {text-decoration: none;}



.block4-news {
    height: 80px;
    margin: 0px 10px;}
.block4-news:first-of-type {border-bottom: 1px solid #c7d0d1;}

.block4-news-date , .block4-news-title {float: left; padding: 7px 0px;}

.block4-news-date  {width: 30%; color: #252853; font-family: 'a_AvanteBs', arial; font-size: 13px;}

.block4-news-title  {width: 70%; font-family: 'ProximaNova-Reg'; font-size: 14px;}
.block4-news-title  a {color: #252853;}
.block4-news-title  a:hover {text-decoration: none;  }




.block5 {background: #c2d6ec; margin-top: 30px;    max-width: 290px;}
.block5-part2 {}
.block5-part2  img{    width: 100%;
       border: 3px solid #4f4c75;
    border-radius: 2%; position: relative;
    z-index: 1;
}
	
.block5-prev {width: 200px;
    height: 200px;
    background: rgba(121, 103, 157, 0.82);
    margin-top: 0;
    left: 40px;
    position: absolute;
    border-radius: 50%;
    z-index: 10;
    top: 19%;
    display: flex;
    justify-content: center;
    align-items: center;}

.block5-prev  a {
        color: #fff;
    font-size: 20px;
    font-family: 'a_AvanteBs', arial;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    line-height: 26px;
    display: block;
    padding: 15px;
    text-align: center;
}
	
.block5-more  {    width: 100px;
    height: 100px;
    background: rgba(255, 255, 255, 0.75);
    margin-top: 0;
    bottom: 0;
    left: 300px;
    position: absolute;
    border-radius: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;}
	.block5 .even.lastItem.item {
    position: relative;
}
.block5-more a {color: #494a71;
   
    color: #6d5a86;
    font-size: 20px;
    font-family: 'a_AvanteBs', arial;
    line-height: 18px;
    display: block;
    padding: 15px;
    text-align: center;  }


 .thumb img { 
 background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #ffffff 1%, #ffffff 1%, #c3bbce 50%, #b9a9d0 97%, #b9a9d0 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #ffffff 1%,#ffffff 1%,#c3bbce 50%,#b9a9d0 97%,#b9a9d0 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #ffffff 1%,#ffffff 1%,#c3bbce 50%,#b9a9d0 97%,#b9a9d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b9a9d0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border: 2px solid #fff;
    padding: 13px;
	border-radius: 5px;
    box-shadow: 2px 0px 0px #ccc, -2px 0px 0px #ccc, 0px 2px 0px #ccc, 0px -2px 0px #ccc;
    } 
    .thumb img:hover { 
      filter: gray; /* IE6-9 */ 
      -webkit-filter: grayscale(1); 
    } 
    .thumb { 
      padding:10px; 
    } 

ul.footer-menu {background: #dacee0; border: 3px solid #ffffff; padding: 5px; margin: 0 auto;}
ul.footer-menu li  {display: inline;}

ul.footer-menu li a { /* text-shadow: 1px 1px 1px rgba(37, 40, 83, 0.39), -1px 1px 1px rgba(37, 40, 83, 0.19); */
    color: #78618f;
    font-family: 'a_AvanteBs', arial;
    font-size: 16px;
    margin: 20px;}

	

ul.copy-menu  {margin: 15px;}
ul.copy-menu li {display: inline;}
ul.copy-menu li a {color: #252853; font-size: 16px; font-family: 'ProximaNova-Semibold'; }

.copy {margin: 15px;}
.copy strong {color: #252853; font-weight: bold; font-family: 'ProximaNova-Semibold'; font-size: 15px;}

.copy span {color: #252853; font-family: 'ProximaNova-Reg'; }

.footer {background: #dacee0; height: 180px; padding: 5px;}

@media screen and (min-width: 1600px) {
    .banners-adv_right>div {
        min-height: 244px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .banner-adv_right_podpis {
        float: left;
        width: 48%;
        margin: 1%;
    }
    .banner-adv_right-adv {
        width: 48%;
        margin: 1%;
        float: right;
    }
    .banners2 a {
        width: 49%;
    }
	
    .block8-down .banners2 a {
        width: 100% !important;
    }	
	
	.block8-down .banners2 img {
		max-width: 350px;
	}	
	.block5 {max-width: 350px;}
}

@media screen and (min-width: 1201px) and (max-width: 1419px) {
    .block1-news-big-title a {
            font-size: 14px;
        line-height: 14px;
    }

    .block1-news-big-date {
        width: 30%;
        font-size: 11px;
    }

    .block1-news-date {
        width: auto;
        font-size: 12px;
    }

    .block1-news-title {
        font-size: 14px;
    }

    .block3-news1, .block3-news2 {
        float: none;
        width: 100%;
    }

    .block3-news2 {
        margin-top: 20px;
    }

}


@media screen and (min-width: 1100px) and (max-width: 1419px) {
    .block5-more {
        left: 200px;
        margin-top: -70px;
    }

    .block5-prev {
        width: 270px;
        height: 270px;
    }
}

@media screen and (max-width: 1099px) {
    .top-new-title a {
        font-size: 12px;
        margin-left: 20px;
        display: block;
    }

    .block5-more {
        left: 200px;
        margin-top: -70px;
    }

    .block5-prev {
        width: 250px;
        height: 250px;
    }

    #responsive-menu.sticky {
        left: 0;
        right: 0;
    }
}

 .banners-right_not-adv {
     clear: both;
     float: none;
 }
 .banners-adv_right {
     display: block;
 }

 .banner-adv_right_podpis .bannergroup.banners2 {
     display: block;
     margin: 0;
 }
 .banner-adv_right-adv .bannergroup.banners2 {
     margin: 0;
     display: block;
 }

@media screen and (min-width: 768px) and (max-width: 991px) {

.top-new:last-child{display: none;}
.top-new {width: 45% !important;}
.photocon {height: 600px !important;}

}

.photocon {background: #e3e8e8; height: 450px; }
 .news_inf_title a {
     color: #252853;
     font-family: 'ProximaNova-Reg';
     font-size: 16px;
 }
 .news_inf_title {
     border-bottom: 1px solid #e5dbeb;
 }
 .news_inf_date {
     color: #afa3c0;
     font-size: 16px;
     font-family: 'a_AvanteBs', arial;
 }
 .news_inf_copy{
     color: #252853;
     font-family: 'ProximaNova-Reg';
     font-size: 15px;
 }
@media screen and (max-width: 768px) {
    .small-slider .minislider-item-img img {
        max-width: 100%;
    }    .small-slider .slider-info {
        position: absolute;
        right: 0;
        width: 100%;
        height: 100%;
        top: 0;
        z-index: 100;
        display: flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: -webkit-flex;
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
        font-size: 14px;
        padding: 10px;
    }
    .minislider-item h3 a {
        font-size: 1em;
    }

.banners2 a {
    width: 30%;
}

.top-new {display: none !important;}

.block1 ,  .block3  , .block4   {
   margin-top: 20px !important; }
	
.block4-part2:last-child {display: none;}

.block1-part1 , .block1-part2, .block1-part3 , .block2-part1 , .block3-news , .block3-part1 , .block4-part1 , .block4-part2 {
    height: 100% !important; } 

.photocon {margin-top: 40px; }

.block2-news-big-date2, .block2-news-big-date3 {font-size: 11px !important;}

.karusel {
    margin-top: 100px;
}

.nav.navbar-nav.menu {
    align-items: initial;
    flex-direction: column;
}

.slider-all {
    display: block;
}

.small-slider {
    display: flex;
    flex-direction: column;
    margin: 5px auto;
}

.minislider-item {
    padding: 15px 10px 10px;
}

.icons-right {
    flex-direction: row;
    justify-content: flex-end;
}

.icons-right a {
    padding-left: 10px;
}

}

@media screen and (max-width: 768px) {
.block3-news {height: 200px !important;}
.block3-news1 {width: 20% !important;}
.block3-news2 {width: 80% !important;}

}

@media screen and (max-width: 600px) {
.block3-news {
    height: 150px !important;
}

}

@media screen and (max-width: 450px) {

.block3-news1 , .block2-news-big-date , .block2-news-big-img , .block1-part2  , .block1-news-date {display: none !important;}

.block2-news-big-title a { width: 100% !important; font-size: 18px !important; line-height: 16px !important;}

.block3-news2 , .block1-news-title {width: 100% ! important;}
}

.karusel {background: #c2d6ec;
    }


/* +++++++++++++++++ ������ ������  +++++++++++++++++++++++++++  */

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.banners3 img, .banners4 img {width: 100%;display: block;margin: 0 auto;padding: 0 15px;}
 .block2>div>a {
     display: block;
     position: relative;
     z-index: 300;
 }
 .col-xs-12.col-sm-12.col-md-12.col-lg-12>.block2{
     padding: 0;
     width: 100%;
 }
 .col-xs-12.col-sm-12.col-md-12.col-lg-12>.block2.block2Content {
     padding: 20px;
 }
 .col-xs-12.col-sm-12.col-md-12.col-lg-12>.block2>div>a>img{
     padding: 0;
 }
 ul.nav.navbar-nav.menu li:last-child a {
     /* color: #e91919; */
     text-shadow: 3px 1px 1px #F44336, 7px 1px 1em red;
 }
 .banner-adv_left .banners1 img {
     border: none;
     border-radius: 0;
     max-width: 100%;
     padding: 20px;
     margin: 0;
 }
 #right-column {

}